---
name: Mehmet Emin Inac
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer,
  Secure:Threat Insights</a>
reports_to: thiagofigueiro
picture: meinac.jpeg
gitlab: minac
projects:
  gitlab:
  - reviewer database
  - trainee_maintainer backend
  protect-container-scanning:
  - maintainer backend
  - reviewer backend
  security-report-schemas:
  - trainee_maintainer backend
domain_expertise:
- ruby
- rails
- postgresql
- elasticsearch
- secure
- vulnerability_management
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Threat Insights BE Team
story: |
  Mehmet started programming in high-school with scripting languages and decided to get degree
  in Computer Science. Since then he has worked with many languages in many different areas of
  the discipline but decided to focus only on backend stuff long time ago. Writing software to
  enable fellow developers is the thing which makes him more than happy therefore he has been
  contributing to different opensource projects like Rails framework and constantly reading the
  source of Ruby language to take the relay when it's his turn.
  Other than writing software, he is also doing scuba diving and trying to get instructor license.
specialty:
- 'Secure: Threat Insights'

